set ENABLE_PACKAGE_BETA=True

set SCRIPT_DIR=%~dp0

if "%SCRIPT_DIR:~-1%"=="\" set SCRIPT_DIR=%SCRIPT_DIR:~0,-1%

echo %SCRIPT_DIR% | find /i "beta" >nul && set CONTAINS_BETA=true

if "%CONTAINS_BETA%"=="true" (
    start "studio desktop" w:\software_beta\studio_desktop\studio_desktop.exe
) else (
    start "studio desktop" w:\software\studio_desktop\studio_desktop.exe
)
